RubyGems.org

dslkit

0.2.12

This library contains recurring patterns, that are useful in the creation of internal Domain Specific Languages (DSL) in Ruby.

installgem install dslkit -v 0.2.12
Authors

Florian Frank

24,944 total downloads 3,031 for this version
Owners

1442d84cb806bf6e49709e75ae58ce63

Gemfile
gem 'dslkit', '~> 0.2.12'
Versions
  1. 0.2.13 June 11, 2013 (271 KB)
  2. 0.2.12 October 17, 2012 (270 KB)
  3. 0.2.11 October 2, 2012 (270 KB)
  4. 0.2.10 January 12, 2012 (118 KB)
  5. 0.2.9 October 7, 2011 (116 KB)
Show all versions (14 total)
Development Dependencies
  1. gem_hadar ~> 0.1.8
  2. utils >= 0